Loading...
Searching...
No Matches
Dune::Functions::Concept::ConstVectorBackend< GlobalBasis > Struct Template Reference

`#include <dune/functions/backends/concepts.hh>`

## Public Member Functions

template<class V>
auto | require (const V &v) -> decltype(v[std::declval< typename GlobalBasis::MultiIndex >()])

## Member Function Documentation

## require()

template<class GlobalBasis>
template<class V>

auto Dune::Functions::Concept::ConstVectorBackend< GlobalBasis >::require | ( | const V & | v | ) | ->decltype(v[std::declval< typenameGlobalBasis::MultiIndex >()])

The documentation for this struct was generated from the following file:

- backends/concepts.hh